AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
GetVarAction Class
GetVarAction Constructor
GetVarAction Constructor
GetVarAction Constructor (String)
GetVarAction Constructor (String, String)

| GetVarAction Constructor (String, String)

Creates a new GetVarAction that queries for the given local channel variable.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public GetVarAction(
    	string channel,
    	string variable
    )

    Public Sub New (
    	channel As String,
    	variable As String
    )

    public:
    GetVarAction(
    	String^ channel,
    	String^ variable
    )

    new :
            channel : string *
            variable : string -> GetVarAction

#### Parameters

channel
  Type: System
  String
  the name of the channel, for example "SIP/1234-9cd".
variable
  Type: System
  String
  the name of the variable to query.

See Also

#### Reference

GetVarAction Class
GetVarAction Overload
AsterNET.Manager.Action Namespace